ISCS#FEP - Bug #398
12/27/2019 11:38 AM - jiwei shi

Status: Closed Start date: 12/27/2019
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp1 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 12/27/2019 11:49 AM - jiwei shi
- Status changed from New to Resolved
- Target version set to 2.2.3 sp1

- % Done changed from 0 to 100
#2 - 12/27/2019 05:19 PM - jiwei shi

- Status changed from Resolved to In Progress
#3 - 12/27/2019 05:24 PM - jiwei shi

- Status changed from In Progress to Resolved
#4 - 09/15/2020 10:26 AM - xiangyang li

- Status changed from Resolved to Closed
